Subject: Re: hebrew in email

From: "aolung" <[email-masked]>
Date: Fri, 30 Aug 2002 13:57:19 -0000

--- In lojban@y..., BestATN@a... wrote:
> In a message dated 2002-08-29 7:51:30 PM Eastern Daylight Time, 
> lojban@y... writes:
> 
> 
> > Hebrew is now one of the languages you can translate into. By default,
> > the page seems to be set to left-to-right, and so the english parts of
> > the definition get mangled. I can manually set the page to be
> > right-to-left on internet explorer, and then the definition is
> > displayed correctly. I practiced on 'cinfo'. 'min' ??? is 'species'
> > (and 'sex'), 'sug' ??? is 'type' and 'genus', and 'zan' ?? is
> > 'strain'.
> > 
> > mu'o mi'e .adam.
> > 
> > i don't know how you did it, but seeing hebrew letters in my email is 
> totally cool!
> steven lytle

Toda raba bishvil hayedi`ah hatova! Ze rav-inyan. I'm getting lots of Chinese 
spam mails in BIG5, but never saw any emails in Hebrew characters, although my 
Mac is savvy for it (only OS 9.2 but not OS X). Where can I have a look at it (I'm 
not incribed for getting emails from the list here). Is there a www-page also?

mu'o mi'e .aulun.